### Method

# Gio MemoryOutputStream get_data_size

since: 2.18

#### Declaration [src]

    gsize
    g_memory_output_stream_get_data_size (
      GMemoryOutputStream* ostream
    )

#### Description [src]

Returns the number of bytes from the start up to including the last byte written in the stream that has not been truncated away.

Available since: 2.18

Gets property | `Gio.MemoryOutputStream:data-size`

#### Return value

Type: `gsize`

The number of bytes written to the stream.